Subject: Ticket re-opened - [#3600] Virtual Issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 21:51:55 +0000

Hi Pritish Nandi,  Ticket “#3600 – Virtual Issues” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 to view the ticket.  Ticket comment    
 Thankfully, yes I think we are in good shape!  Still ironing out sound output levels from each class, but we hope to have that resolved soon. Do you happen to have any tips that we could try? 
   
 Thanks! 
   
 Heather 

 
   
 On Tue, Jun 9, 2020 at 10:53 PM Les Mills International <[email-masked]> wrote: 

 Hi Heather, 
   
 This is a follow up regarding the issue that you have raised to us. 
   
 Upon checking in our backend data both iPad right now is in sync with the Scheduler and were able to schedule classes already. 
   
 We will close this ticket for now.  If you encounter another issue in the future, please do not hesitate to contact us again. 
   
 Thank you. 
   
 Best Regards, 
 Marika 
 Customer Service 
 Les Mills Virtual App 
 ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 

 
On
Mon, 8 Jun at 11:27 AM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Heather, 
 ​  
 Sounds great, I’ll keep this ticket open for a few more days if you need further support. 
 ​  
 Kind regards 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 

 
On
Mon, 8 Jun at 11:20 AM
,  Heather Biddle <[email-masked]>  wrote:
                I’m not. Family obligations this evening. I’ll be there in the morning to see if those 3 do indeed play so I can fine tune any challenges before we roll it out.   

 
   
 On Sun, Jun 7, 2020 at 5:10 PM Heather Biddle <[email-masked]> wrote:  
 
  I’ve dropped in 3 classes for tomorrow so I can test everything. Do you see a 9:30 sprint, 10:05 RPM beginner, and 11:05 BodyFlow-30?  

 On Sun, Jun 7, 2020 at 4:25 PM Les Mills International <[email-masked]> wrote:  

 
 
 Hi Heather, 
 ​  
 Yes definitely, you can only login with the URL I sent.  If you schedule some classes they should appear on the App timetable as I can see they’re online and in sync (green).   
 ​  
 It looks like Studio 1 is for Group X and Studio 2 is for cycle.  Let me know if you need any more help. 
 ​ 
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600 

 

              
              On 
              Mon, 8 Jun at 10:16 AM 
              ,  Heather Biddle <[email-masked]>  wrote: 
                Now I see what you originally sent to me. I was given a URL with “us” instead of “uk”. I wonder if that was the issue.   

 

 

  

 

  —   Heather  Heather M. Biddle  
 
  —   Heather  Heather M. Biddle  

             

 

 

     —   Heather  Heather M. Biddle